@font-face {
  font-family: GHEAHelveticaGeo;
  src: url(../font/GHEAHelveticaGeo-Regular.ttf)
}

@font-face {
  font-family: GHEAHelveticaGeo-Bold;
  src: url(../font/GHEAHelveticaGeo-Bold.ttf)
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: GHEAHelveticaGeo;
  letter-spacing: 0.04em;
  outline: none;
}

body {
  background: #F4F4F8;
}

button {
  background: transparent;
  border: none;
  transition: 0.3s;
  cursor: pointer;
}

a {
  text-decoration: none;
  color: #000004;
  transition: 0.3s;
}

ul {
  list-style: none;
}

.max-width {
  max-width: 1228px;
  width: 100%;
  margin: 0 auto;
}

.rotate {
  transform: rotate(180deg);
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance: none;
}

/* Product item */
.product-item {
  width: 292px;
  position: relative;
}

.product-img {
  background: #FFFFFF;
  padding: 16px;
  margin-bottom: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.product-img img {
  width: 100%;
}

.product-name {
  display: -webkit-box;
  word-break: break-word;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #000004;
  margin-bottom: 24px;
  height: 38px;
}

.main-price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 24px;
  line-height: 29px;
  color: #000004;
  margin-bottom: 4px;
  margin-top: 3px;
}

.price {
  display: block;
  margin-right: 10px;
  font-family: GHEAHelveticaGeo-Bold;
}

.product-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto auto auto;
  grid-template-columns: auto auto auto auto;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  margin-bottom: 56px;
}

.add-product {
  background: #FFE2BB;
  padding: 14px 16px 13px;
  position: relative;
  right: 11px;
}

.product-discount {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  text-decoration: line-through;
  color: #FF5714;
}

.product-price {
  height: 52px;
}

.discount-item {
  font-weight: 700;
  font-size: 14px;
  color: #FFFFFF;
  padding: 8px 10px 4px 10px;
  background: #FF5714;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: -8px;
}

.prod-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -moz-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.minus, .plus {
  padding: 20px;
  background: #FFE2BB;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 56px;
}

.counter input {
  font-weight: 700;
  font-size: 24px;
  line-height: 56px;
  color: #000004;
  text-align: center;
  margin: 0 16px;
  border: none;
  background: transparent;
  width: 100%;
}

.counter-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

.counter {
  display: none;
}

.red {
  color: #FB3640;
  position: relative;
  top: 2px;
}

.search-result-txt {
  font-weight: 400;
  font-size: 32px;
  line-height: 39px;
  color: #647481;
}

.result-name {
  color: #393E41;
  font-weight: 700;
}

.privacy-title {
  font-weight: 700;
  font-size: 28px;
  line-height: 24px;
  letter-spacing: 0.01em;
  color: #000004;
  margin-top: 55px;
  margin-bottom: 30px;
}

.privacy-mini-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.01em;
  color: #000004;
  margin: 40px 0 32px;
}

.privacy-txt {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.01em;
  color: #000004;
}

.privacy-content {
  margin-bottom: 124px;
}

.select .list {
  z-index: 11 !important;
}

.hide-header .top-header, .hide-header .main-header {
  transform: translateY(-56px);
}
.footer-menu .icon {
  margin-right: 8px;
}
.footer-top > div:last-child > ul a {
  font-weight: 700;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.t-price {
  font-weight: bolder;
}
.hover {
  width: 32px;
  height: 32px;
  border: 2px solid #4ECDC4;
  color: #000;
  font-weight: bolder;
  font-size: 21px;
}
.hover:hover {
  background: #4ECDC4;
  color: #fff;
}
.hoverMinus {
  width: 32px;
  height: 32px;
  border: 2px solid #FB3640;
  color: #FB3640;
  font-weight: bolder;
  font-size: 21px;
}
.hoverMinus:hover {
  background: #FB3640;
  color: #fff;
}
.cart-item {
  position: absolute;
  height: 24px;
  width: 24px;
  top: -10px;
  right: -10px;
}
.cart-item:before {
  content:'1';
  display:block;
  line-height:24px;
  height:24px;
  width:24px;
  font-size:12px;
  font-weight:600;
  background:#FF5714;
  color:white;
  border-radius:20px;
  text-align:center;
}

.add-product.sendtocart .cart-item {
    display: block;
    animation: xAxis 1s forwards;
  }
.add-product.sendtocart .cart-item:before {
  animation: yAxis 1s alternate forwards;
}
.cart.shake {
    animation: shakeCart .4s ease-in-out forwards;
  }


@keyframes xAxis {
  100% {
    transform: translateX(0);
    opacity: 0;
  }
}

@keyframes yAxis {
  100% {
    transform: translateY(-210px);
    opacity: 0;
  }
}

@keyframes shakeCart {
  25% {
    transform:translateX(6px)
  }
  50% {
    transform:translateX(-4px);
  }
  75% {
    transform:translateX(2px);
  }
  100% {
    transform:translateX(0);
  }
}

@keyframes shakeCart {
  25% {
    transform:translateX(6px)
  }
  50% {
    transform:translateX(-4px);
  }
  75% {
    transform:translateX(2px);
  }
  100% {
    transform:translateX(0);
  }
}
#body .widget-visible iframe {
  top: unset !important;
  bottom: 25px;
}




@media (max-width: 1370px) {
  .max-width {
    max-width: 91%;
  }
}

@media (max-width: 1025px) {
  .main-price {
    font-size: 18px;
    line-height: 19px;
  }

  .product-discount {
    font-size: 12px;
  }

  .mini-banner a {
    margin-bottom: 0;
  }
}

@media (max-width: 780px) {
  .max-width {
    max-width: 95%;
  }

  .logo {
    margin-right: 35px;
  }

  .search-result-txt {
    font-size: 18px;
    line-height: 21px;
  }

  .product-img {
    background: #FFFFFF;
    padding: 8px;
  }

  .privacy-title {
    font-size: 20px;
    margin-top: 24px;
    margin-bottom: 15px;
  }

  .privacy-mini-title {
    margin: 34px 0 32px;
  }

  .privacy-content {
    margin-bottom: 92px;
  }

  .hide-header .top-header, .hide-header .main-header {
    transform: translateY(-63px);
  }
}

@media (max-width: 640px) {
  .price {
    margin-right: 4px;
    font-size: 16px;
  }

  .main-price span {
    font-size: 14px;
  }

  .add-product img {
    min-width: 24px;
    height: 24px;
  }
}


























